<table>
	<tr><td><webobject name = "SAdresse1"/></td></tr>
	<webobject name = "IFAdresse2">
		<tr><td><webobject name = "SAdresse2"/></td></tr>
	</webobject>
	<webobject name = "IFAdresse34">
		<tr><td><webobject name = "SAdresse3"/></td></tr>
		<tr><td><webobject name = "SAdresse4"/></td></tr>
	</webobject>
	<webobject name = "IFCpltLocalisationEtranger">
		<tr><td><webobject name = "SCpltLocalisationEtranger"/></td></tr>
	</webobject>
	<webobject name = "IFBp">
	<tr><td>BP <webobject name = "SBp"/></td></tr>
	</webobject>
	
	<webobject name = "IsInFrance">
		<webobject name = "IFLieuDit">
			<tr><td><webobject name = "SLieuDit"/></td></tr>
		</webobject>
	</webobject>
	
  	<tr><td>
  		<webobject name = "IsInFrance"><webobject name = "SCp"></webobject>&nbsp;</webobject>
  		<webobject name = "SVille"></webobject>
  		<webobject name = "isNotInFrance">&nbsp;<webobject name = "SCpEtranger"/></webobject>
  	</td></tr>
  	<tr><td><webobject name = "SPays">&nbsp;</webobject></td></tr>
  	<webobject name = "IfUrlPere">
  	<tr><td><webobject name = "SUrlLink"><webobject name = "SUrlPere"/></webobject></td></tr>
  	</webobject>
  	<webobject name = "IfGps">
  	<tr><td><small><webobject name = "SAdrGps"></webobject></small></td></tr>
  	</webobject>
</table>